﻿ol, ul {
    list-style: none;
    padding: 0;
}

.sub-filter ol {
    padding-left: 20px;
}

/*h2 {
    margin: 25px 10px;*/
    /*font-size: 28px;*/
/*}*/

.expanel h3 button {
    background: #fff;
    color: gray;
    border-bottom: none;
    border-top: none;
    border-left: none;
    border-right: none;
    display: block;
    width: 100%;
    padding: 14px 30px;
    cursor: pointer;
    outline: 0;
}

.expanel h3 button:focus {
background: #ddd;
/*outline: 0;
    border: 1px solid blue;
    text-decoration: underline;*/
}

.expanel h3 button:hover {
background: #ddd;
/*outline: 0;
    border: 1px solid blue;
    text-decoration: underline;*/
}
@media screen and (max-width: 600px) {
    .expanel h3 button {
        font-size: 20px;
    }
}

    .hidden {
        display: none;
    }

    fieldset {
        outline: none;
        border: none;
    }


    .expanel h3 {
        /*padding: .5em;*/
        margin: 0;
        /*width: 50%;*/
        position: relative;
    }

        .expanel h3 [aria-expanded] {
            width: 100%;
            text-align: left;
            padding: 10px 0px;
        }

        .expanel h3 span {
            right: 1em;
            position: absolute;
            top: 0.5em;
        }

        .expanel h3 + .hidden {
            display: none;
            width: 50%;
        }

            .expanel h3 + .hidden p {
                padding: 0 10px;
            }

    .expanel {
        display: block;
    }

    .content {
        /*padding: 10px;*/
    }

    .visually-hidden {
        position: absolute !important;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
        clip: rect(1px, 1px, 1px, 1px);
    }
.expanded button{
    /*background: #ddd !important;*/
}
